Subject: [EDUC] Re : Re: Re : Re: Re : Re: "salle immersive" à Albi
From: [email-masked]
To: d michon <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Oct 2014 19:09:45 +0100 (CET)
List-Id: <educ.april.org>

----- d.michon <[email-masked]> a écrit :

> En mettant à part les tempêtes de promotion et d
> Dans notre cas si le rootage du matériel d'immersion devient une noyade 
> en étriquant et en limitant notre activité d'enseignant, on peut 
> considérer que notre liberté pédagogique en est atteinte.
> En effet par la modif de droits d'utilisation, d'accès à des documents 
> pédagogiques, la limitation de formats utilisables à mettant en défaut 
> des formats ouverts ( html, odt des produits open sankoré, etc), 
> d'interdire au élèves d'accéder à notre serveur que nous avons préparé 
> en dehors de nos heures d'enseignement devant la classe de nos heures 
> obligatoires de présences en formation/réunion/réception de parents 
> d'élèves/correction de cahiers .... , si  la mutualisation des travaux 
> de classe leur visualisation sur n'importe quel type de tni/tbi ou à 
> partir de n'importe quel tablette ou pc peronnel n'est pas pris en 
> charge par leur imbroglio de licences et de passage obligés par un os 
> propriétaire, ce genre de pratiques nous obligerait à nous plier à des 
> méthodologies différentes qui à terme peuvent être néfastes pour la 
> différentiation, la contextualisation et même l'adaptation nécessaires à 
> l'enseignement en fonction de la morphologie et de la typologie des 
> classes et des régions où nous intervenons et qui font partie de la 
> grille de compétences à respecter et à mettre en œuvre.

Il faut mettre ce texte dans un coin pour en faire l'ébauche d'un
appel de type manifeste.

> Je pense également que nos collègues du secondaires sont bien plus 
> exposés par les saucissonnages imposée des matières et des savoirs et de 
> leurs contenus face à l'implantation d'ENT et d'OS dans leurs 
> établissements.

Entièrement d'accord. Par exemple, dans mon collège, après la fameuse
demie-journée sur le nouveau socle commun, la plupart des profs ont trouvé 
normal qu'il n'y ait pas eu d'Assemblée Générale pour une réponse
collective et se sont pliés au questionnaire informatique demandant à
chacun son avis, dans l'isolement et l'atomisation de tous, devant un ordinateur.

Pire encore,  la liste académique du collège était envahie de pubs,
y compris émanant d'escort-girls, dans l'indifférence générale.
J'étais le seul à protester. Il me fut répondu par le co-tice :
les gens n'ont qu'à filtrer.

Les temps sont murs pour la dictature.

Libreement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ